# cool-hacker

This is a toy for getting that hacker-cool vibe we know and love.  
caca-xaos, blessed-contrib, unimatrix - this is going to be the cool fun thing everyone wants to install first on new linux machines to show off.  